<?php
  
FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("../../../system/connections/global/$connect.php"); 
  
}

IF (AJAX() == TRUE){
  
  $_SESSION['id_music'] = INTVAL(GET('id_music'));
  $_SESSION['path'] = HTMLSPECIALCHARS(GET('path'));
  $_SESSION['type'] = HTMLSPECIALCHARS(GET('type'));
  $_SESSION['dir'] = INTVAL(GET('dir'));
  
}ELSE{
  
  REDIRECT('/index');

}
  
?>